---

---

<nav class="">
  <a href="/" data-prefetch>Home</a>
  <a href="/auth/sign-in" data-prefetch>Ingreso</a>
  <a href="/auth/sign-up" data-prefetch>Registro</a>
</nav>

<style>
  nav {
    padding: 10px 15px;
  }
  nav a {
    color: #fff;
    text-decoration: none;
    font-weight: 800;
  }
</style>
